*PADS-LIBRARY-PCB-DECALS-V9*

ZEDF9P01B M 0 0 0 2 4 0 102 55 0
TIMESTAMP 2020.02.19.14.17.00
0.000 -0.775 0 0 1.27 0.127 1 0 34 "Regular "
REF-DES
0.000 -0.775 0 0 1.27 0.127 1 32 35 "Regular "
PART-TYPE
CLOSED 5 0.2 27 -1
-11.000 -8.500
11.000 -8.500
11.000 8.500
-11.000 8.500
-11.000 -8.500
CLOSED 5 0.1 26 -1
-11.000 -8.500
11.000 -8.500
11.000 8.500
-11.000 8.500
-11.000 -8.500
CLOSED 5 0.1 20 -1
-12.000 9.500
12.000 9.500
12.000 -11.050
-12.000 -11.050
-12.000 9.500
OPEN 7 0.2 26 -1
-7.200 -10.000
-7.200 -10.000 0 1800 -7.300 -10.050 -7.200 -9.950
-7.300 -10.000
-7.300 -10.000 1800 1800 -7.300 -10.050 -7.200 -9.950
-7.200 -10.000
-7.200 -10.000 0 1800 -7.300 -10.050 -7.200 -9.950
-7.300 -10.000
T-7.150 -7.450 -7.150 -7.450 1
T-6.050 -7.450 -6.050 -7.450 2
T-4.950 -7.450 -4.950 -7.450 3
T-3.850 -7.450 -3.850 -7.450 4
T-2.750 -7.450 -2.750 -7.450 5
T-1.650 -7.450 -1.650 -7.450 6
T-0.550 -7.450 -0.550 -7.450 7
T0.550 -7.450 0.550 -7.450 8
T1.650 -7.450 1.650 -7.450 9
T2.750 -7.450 2.750 -7.450 10
T3.850 -7.450 3.850 -7.450 11
T4.950 -7.450 4.950 -7.450 12
T6.050 -7.450 6.050 -7.450 13
T7.150 -7.450 7.150 -7.450 14
T9.950 -6.600 9.950 -6.600 15
T9.950 -5.500 9.950 -5.500 16
T9.950 -4.400 9.950 -4.400 17
T9.950 -3.300 9.950 -3.300 18
T9.950 -2.200 9.950 -2.200 19
T9.950 -1.100 9.950 -1.100 20
T9.950 0.000 9.950 0.000 21
T9.950 1.100 9.950 1.100 22
T9.950 2.200 9.950 2.200 23
T9.950 3.300 9.950 3.300 24
T9.950 4.400 9.950 4.400 25
T9.950 5.500 9.950 5.500 26
T9.950 6.600 9.950 6.600 27
T7.150 7.450 7.150 7.450 28
T6.050 7.450 6.050 7.450 29
T4.950 7.450 4.950 7.450 30
T3.850 7.450 3.850 7.450 31
T2.750 7.450 2.750 7.450 32
T1.650 7.450 1.650 7.450 33
T0.550 7.450 0.550 7.450 34
T-0.550 7.450 -0.550 7.450 35
T-1.650 7.450 -1.650 7.450 36
T-2.750 7.450 -2.750 7.450 37
T-3.850 7.450 -3.850 7.450 38
T-4.950 7.450 -4.950 7.450 39
T-6.050 7.450 -6.050 7.450 40
T-7.150 7.450 -7.150 7.450 41
T-9.950 6.600 -9.950 6.600 42
T-9.950 5.500 -9.950 5.500 43
T-9.950 4.400 -9.950 4.400 44
T-9.950 3.300 -9.950 3.300 45
T-9.950 2.200 -9.950 2.200 46
T-9.950 1.100 -9.950 1.100 47
T-9.950 0.000 -9.950 0.000 48
T-9.950 -1.100 -9.950 -1.100 49
T-9.950 -2.200 -9.950 -2.200 50
T-9.950 -3.300 -9.950 -3.300 51
T-9.950 -4.400 -9.950 -4.400 52
T-9.950 -5.500 -9.950 -5.500 53
T-9.950 -6.600 -9.950 -6.600 54
T-7.350 -5.250 -7.350 -5.250 55
T-7.350 -3.150 -7.350 -3.150 56
T-7.350 -1.050 -7.350 -1.050 57
T-7.350 1.050 -7.350 1.050 58
T-7.350 3.150 -7.350 3.150 59
T-7.350 5.250 -7.350 5.250 60
T-5.250 5.250 -5.250 5.250 61
T-5.250 3.150 -5.250 3.150 62
T-5.250 1.050 -5.250 1.050 63
T-5.250 -1.050 -5.250 -1.050 64
T-5.250 -3.150 -5.250 -3.150 65
T-5.250 -5.250 -5.250 -5.250 66
T-3.150 -5.250 -3.150 -5.250 67
T-3.150 -3.150 -3.150 -3.150 68
T-3.150 -1.050 -3.150 -1.050 69
T-3.150 1.050 -3.150 1.050 70
T-3.150 3.150 -3.150 3.150 71
T-3.150 5.250 -3.150 5.250 72
T-1.050 5.250 -1.050 5.250 73
T-1.050 3.150 -1.050 3.150 74
T-1.050 1.050 -1.050 1.050 75
T-1.050 -1.050 -1.050 -1.050 76
T-1.050 -3.150 -1.050 -3.150 77
T-1.050 -5.250 -1.050 -5.250 78
T1.050 -5.250 1.050 -5.250 79
T1.050 -3.150 1.050 -3.150 80
T1.050 -1.050 1.050 -1.050 81
T1.050 1.050 1.050 1.050 82
T1.050 3.150 1.050 3.150 83
T1.050 5.250 1.050 5.250 84
T3.150 5.250 3.150 5.250 85
T3.150 3.150 3.150 3.150 86
T3.150 1.050 3.150 1.050 87
T3.150 -1.050 3.150 -1.050 88
T3.150 -3.150 3.150 -3.150 89
T3.150 -5.250 3.150 -5.250 90
T5.250 -5.250 5.250 -5.250 91
T5.250 -3.150 5.250 -3.150 92
T5.250 -1.050 5.250 -1.050 93
T5.250 1.050 5.250 1.050 94
T5.250 3.150 5.250 3.150 95
T5.250 5.250 5.250 5.250 96
T7.350 5.250 7.350 5.250 97
T7.350 3.150 7.350 3.150 98
T7.350 1.050 7.350 1.050 99
T7.350 -1.050 7.350 -1.050 100
T7.350 -3.150 7.350 -3.150 101
T7.350 -5.250 7.350 -5.250 102
PAD 0 3 N 0
-2 1.100 RF 0.000 90.000 1.100 0.000
-1 0 R
0 0 R
PAD 1 3 N 0
-2 0.800 RF 0.000 90.000 1.500 0.000
-1 0 R
0 0 R
PAD 2 3 N 0
-2 0.800 RF 0.000 90.000 1.500 0.000
-1 0 R
0 0 R
PAD 3 3 N 0
-2 0.800 RF 0.000 90.000 1.500 0.000
-1 0 R
0 0 R
PAD 4 3 N 0
-2 0.800 RF 0.000 90.000 1.500 0.000
-1 0 R
0 0 R
PAD 5 3 N 0
-2 0.800 RF 0.000 90.000 1.500 0.000
-1 0 R
0 0 R
PAD 6 3 N 0
-2 0.800 RF 0.000 90.000 1.500 0.000
-1 0 R
0 0 R
PAD 7 3 N 0
-2 0.800 RF 0.000 90.000 1.500 0.000
-1 0 R
0 0 R
PAD 8 3 N 0
-2 0.800 RF 0.000 90.000 1.500 0.000
-1 0 R
0 0 R
PAD 9 3 N 0
-2 0.800 RF 0.000 90.000 1.500 0.000
-1 0 R
0 0 R
PAD 10 3 N 0
-2 0.800 RF 0.000 90.000 1.500 0.000
-1 0 R
0 0 R
PAD 11 3 N 0
-2 0.800 RF 0.000 90.000 1.500 0.000
-1 0 R
0 0 R
PAD 12 3 N 0
-2 0.800 RF 0.000 90.000 1.500 0.000
-1 0 R
0 0 R
PAD 13 3 N 0
-2 0.800 RF 0.000 90.000 1.500 0.000
-1 0 R
0 0 R
PAD 14 3 N 0
-2 0.800 RF 0.000 90.000 1.500 0.000
-1 0 R
0 0 R
PAD 15 3 N 0
-2 0.800 RF 0.000 0.000 1.500 0.000
-1 0 R
0 0 R
PAD 16 3 N 0
-2 0.800 RF 0.000 0.000 1.500 0.000
-1 0 R
0 0 R
PAD 17 3 N 0
-2 0.800 RF 0.000 0.000 1.500 0.000
-1 0 R
0 0 R
PAD 18 3 N 0
-2 0.800 RF 0.000 0.000 1.500 0.000
-1 0 R
0 0 R
PAD 19 3 N 0
-2 0.800 RF 0.000 0.000 1.500 0.000
-1 0 R
0 0 R
PAD 20 3 N 0
-2 0.800 RF 0.000 0.000 1.500 0.000
-1 0 R
0 0 R
PAD 21 3 N 0
-2 0.800 RF 0.000 0.000 1.500 0.000
-1 0 R
0 0 R
PAD 22 3 N 0
-2 0.800 RF 0.000 0.000 1.500 0.000
-1 0 R
0 0 R
PAD 23 3 N 0
-2 0.800 RF 0.000 0.000 1.500 0.000
-1 0 R
0 0 R
PAD 24 3 N 0
-2 0.800 RF 0.000 0.000 1.500 0.000
-1 0 R
0 0 R
PAD 25 3 N 0
-2 0.800 RF 0.000 0.000 1.500 0.000
-1 0 R
0 0 R
PAD 26 3 N 0
-2 0.800 RF 0.000 0.000 1.500 0.000
-1 0 R
0 0 R
PAD 27 3 N 0
-2 0.800 RF 0.000 0.000 1.500 0.000
-1 0 R
0 0 R
PAD 28 3 N 0
-2 0.800 RF 0.000 90.000 1.500 0.000
-1 0 R
0 0 R
PAD 29 3 N 0
-2 0.800 RF 0.000 90.000 1.500 0.000
-1 0 R
0 0 R
PAD 30 3 N 0
-2 0.800 RF 0.000 90.000 1.500 0.000
-1 0 R
0 0 R
PAD 31 3 N 0
-2 0.800 RF 0.000 90.000 1.500 0.000
-1 0 R
0 0 R
PAD 32 3 N 0
-2 0.800 RF 0.000 90.000 1.500 0.000
-1 0 R
0 0 R
PAD 33 3 N 0
-2 0.800 RF 0.000 90.000 1.500 0.000
-1 0 R
0 0 R
PAD 34 3 N 0
-2 0.800 RF 0.000 90.000 1.500 0.000
-1 0 R
0 0 R
PAD 35 3 N 0
-2 0.800 RF 0.000 90.000 1.500 0.000
-1 0 R
0 0 R
PAD 36 3 N 0
-2 0.800 RF 0.000 90.000 1.500 0.000
-1 0 R
0 0 R
PAD 37 3 N 0
-2 0.800 RF 0.000 90.000 1.500 0.000
-1 0 R
0 0 R
PAD 38 3 N 0
-2 0.800 RF 0.000 90.000 1.500 0.000
-1 0 R
0 0 R
PAD 39 3 N 0
-2 0.800 RF 0.000 90.000 1.500 0.000
-1 0 R
0 0 R
PAD 40 3 N 0
-2 0.800 RF 0.000 90.000 1.500 0.000
-1 0 R
0 0 R
PAD 41 3 N 0
-2 0.800 RF 0.000 90.000 1.500 0.000
-1 0 R
0 0 R
PAD 42 3 N 0
-2 0.800 RF 0.000 0.000 1.500 0.000
-1 0 R
0 0 R
PAD 43 3 N 0
-2 0.800 RF 0.000 0.000 1.500 0.000
-1 0 R
0 0 R
PAD 44 3 N 0
-2 0.800 RF 0.000 0.000 1.500 0.000
-1 0 R
0 0 R
PAD 45 3 N 0
-2 0.800 RF 0.000 0.000 1.500 0.000
-1 0 R
0 0 R
PAD 46 3 N 0
-2 0.800 RF 0.000 0.000 1.500 0.000
-1 0 R
0 0 R
PAD 47 3 N 0
-2 0.800 RF 0.000 0.000 1.500 0.000
-1 0 R
0 0 R
PAD 48 3 N 0
-2 0.800 RF 0.000 0.000 1.500 0.000
-1 0 R
0 0 R
PAD 49 3 N 0
-2 0.800 RF 0.000 0.000 1.500 0.000
-1 0 R
0 0 R
PAD 50 3 N 0
-2 0.800 RF 0.000 0.000 1.500 0.000
-1 0 R
0 0 R
PAD 51 3 N 0
-2 0.800 RF 0.000 0.000 1.500 0.000
-1 0 R
0 0 R
PAD 52 3 N 0
-2 0.800 RF 0.000 0.000 1.500 0.000
-1 0 R
0 0 R
PAD 53 3 N 0
-2 0.800 RF 0.000 0.000 1.500 0.000
-1 0 R
0 0 R
PAD 54 3 N 0
-2 0.800 RF 0.000 0.000 1.500 0.000
-1 0 R
0 0 R

*END*
